	                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(cdgbar,dscart,cosart,cob_iv,cantidad,ivporc) {
	parent.document.formulario_lineas.cdgbar.value=cdgbar;
	parent.document.formulario_lineas.dscart.value=dscart;
	parent.document.formulario_lineas.cosart.value=cosart;
	parent.document.formulario_lineas.ivporc.value=ivporc;
	parent.document.formulario_lineas.cantidad.value=1.00;
	parent.document.formulario.cob_iv.value=cob_iv;
	parent.actualizar_importe();
	


	
    
}


function limpiar() {
	parent.document.formulario_lineas.cdgbar.value="";
	parent.document.formulario_lineas.dscart.value="";
	parent.document.formulario_lineas.cosart.value="";
	parent.document.formulario_lineas.importe.value="";
	parent.document.formulario_lineas.cantidad.value="";
	parent.document.formulario_lineas.ivporc.value="";
	parent.document.formulario.cob_iv.value="";
	parent.document.getElementById("cdgbar").focus();
	parent.document.getElementById("cdgbar").select();

}

</script>
<?php include ("../conexion.php");  ?>
<body>
<?php
	$cantidad = "1.00";
	$cdgbar=$_GET["cdgbar"];

	  ///////////////////////////////        tipo de precio normal /////////////


	$consulta = "SELECT * FROM web_1001 WHERE cdgbar='$cdgbar'  and estart = 1  ";	 
	$resultado = $mysqli->query($consulta);
	$fila = $resultado->fetch_array();
	$cob_iv= $fila["COB_IV"];
	$ivporc= $fila["ivporc"];


	if ($fila >0) {          /////////////////   si encuentra algo ///////////////
		?>
		<script languaje="javascript">
	pon_prefijo("<?php echo $fila["CDGBAR"] ?>",'<?php echo $fila["DSCART"]?>',"<?php echo $fila["cosart"] ?>" , "<?php echo $cob_iv ?> ", "<?php echo $cantidad ?>", "<?php echo $ivporc ?>");
	
	parent.document.getElementById("cantidad").focus();
	parent.document.getElementById("cantidad").select();

	</script>

		<?php 
		} else {                                      /////////////////////////   sino encontro lineas  //////////////
	
 ?>
	<script>
	alert ("No existen articulos registrados con este codigo");
				parent.document.getElementById("cdgbar").focus();
				parent.document.getElementById("cdgbar").select();
	limpiar();
	</script>


	<?php 
 }                                                  ///////////////////  cierra que no encontro lineas ///////////////////


	
?>
</div>
</body>
</html>
